.cat_list p{font-weight:700;margin-bottom:0;margin-left:12px;margin-top:15px;padding-bottom:0;padding-top:0}
.cat_list ul{list-style:none;margin:2px;padding:0}
.cat_list ul li{margin-bottom:3px;padding-left:35px;text-indent:-.7em}
.cat_list ul li:before{color:red;content:"\00BB  "}
.button_filter{-moz-border-radius:10px;-webkit-border-radius:10px;background-color:#599bb3;border:1px solid #29668f;border-radius:5px;color:#fff;cursor:pointer;display:inline-block;font-family:Arial;font-size:13px;font-weight:700;letter-spacing:1px;margin-left:10px;padding:3px 12px;text-decoration:none;text-shadow:0 1px 0 #3d768a}
.button_filter:hover{background-color:#408c99}
.button_filter:active{position:relative;top:1px}
.selected_val{font-size:10px;height:auto!important;min-height:25px}
.tab_filter{border:solid;border-color:#CCC;border-radius:5px;border-width:1px;font-size:12px}
.number_circle{-moz-border-radius:50%;-webkit-border-radius:50%;background:#fff;border:1px solid #777;border-radius:50%;color:#000;font:11px Arial, sans-serif;height:12px;padding:1px 4px;text-align:center;width:12px}
.check_label{font-size:10px;font-weight:400}
.field_name{font-weight:700;margin-left:5px}
.ui-multiselect{font-size:11px;padding:2px 0 2px 4px;text-align:left}
.ui-multiselect span.ui-icon{float:right}
.ui-multiselect-single .ui-multiselect-checkboxes input{left:-9999px;position:absolute!important;top:auto!important}
.ui-multiselect-single .ui-multiselect-checkboxes label{padding:5px!important}
.ui-multiselect-header{margin-bottom:3px;padding:3px 0 3px 4px}
.ui-multiselect-header ul{font-size:.9em}
.ui-multiselect-header ul li{float:left;padding:0 5px 0 0}
.ui-multiselect-header span.ui-icon{float:left}
.ui-multiselect-header li.ui-multiselect-close{float:right;padding-right:0;text-align:right}
.ui-multiselect-menu{display:none;padding:3px;position:absolute;text-align:left;z-index:10000}
.ui-multiselect-checkboxes{font-size:11px;overflow-y:scroll;position:relative}
.ui-multiselect-checkboxes label{border:1px solid transparent;cursor:default;display:block;font-size:11px;padding:3px 1px}
.ui-multiselect-checkboxes label input{font-size:11px;position:relative;top:1px}
.ui-multiselect-checkboxes li{clear:both;font-size:11px;padding-right:3px}
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label{border-bottom:1px solid;font-weight:700;text-align:center}
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a{display:block;margin:1px 0;padding:3px;text-decoration:none}
* html .ui-multiselect-checkboxes label{border:none}
.ui-multiselect-hasfilter ul{position:relative;top:2px}
.ui-multiselect-filter{float:left;font-size:11px;margin-right:10px}
.ui-multiselect-filter input{-webkit-appearance:textfield;-webkit-box-sizing:content-box;border:1px solid #292929;font-size:10px;height:15px;margin-left:5px;padding:2px;width:40px}
.p_select{display:none}
/*#div_wait_image{left:600px;position:absolute;top:800px}*/
#div_wait_image{margin: 0 auto;}

.center_pagination{margin-right:40%}
div.datatables_scroll{clear:both}
#div_filter_results{width:1000px}
#table_filter_results tr.even:hover td.sorting_1{background-color:#DDFF75;cursor:pointer}
#table_filter_results tr.odd:hover td.sorting_1{background-color:#D6FF5C;cursor:pointer}
.color_green{color:green}
.color_red{color:red}
#tooltip{-moz-border-radius:5px;-webkit-border-radius:5px;background:#BDCDFF;border:1px solid #333;border-radius:5px;color:#333;display:none;padding:5px 20px;position:absolute}
.div_filter_result_title{-moz-border-radius:2px;-moz-box-shadow:inset 0 0 5px #888;-webkit-border-radius:2px;-webkit-box-shadow:inset 0 0 5px;background-color:#FCF;border-radius:2px;box-shadow:inset 0 0 5px #888;font-size:12px;font-weight:700;height:25px;line-height:25px;margin-left:auto;margin-right:auto;margin-top:-25px;text-align:center;width:500px}
.ui-multiselect-header a,.ui-multiselect-header a:hover{text-decoration:none}
#table_filter_results tbody tr.even,#table_filter_results tbody tr.odd{background-color:#FFF}
#table_filter_results tbody tr.even:hover,#table_filter_results tbody tr.even td.highlighted,#table_filter_results tr.even:hover{background-color:#ECFFB3;cursor:pointer}
#table_filter_results tbody tr.odd:hover,#table_filter_results tbody tr.odd td.highlighted,#table_filter_results tr.odd:hover{background-color:#E6FF99;cursor:pointer}
#table_filter_results tr.even.row_selected td,#table_filter_results tr.odd.row_selected td{background-color:#B0BED9}